View Issue Details

IDProjectCategoryView StatusLast Update
0001346Ham Radio DeluxeBugpublic2018-12-01 08:08
ReporterSupport 
Assigned ToW4PC 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWin XPOS Version
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001346: Elecraft K3
DescriptionDoes not show TX mode meter
TX when press hangs UP
Additional InformationReported by k6bf
TagsElecraft, K3
ModuleRig Control
Sub-ModuleGeneral
Testing

Relationships

Activities

W4PC

2014-01-27 23:30

updater   ~0000145

no info

WA9PIE

2014-01-27 23:42

administrator   ~0000147

Per K6BF

Does not show TX mode meter
TX when press hangs UP

WA9PIE

2014-01-27 23:43

administrator   ~0000148

Now you're making work for me.

W4PC

2014-01-28 00:15

updater   ~0000155

Fixed in 6.2...

W4PC

2014-02-19 12:32

updater   ~0000357

Fixed in next beta: (work around of firmware bugs)
AFX - doesn't do anything.​
​AGC - Off = it switches to fast not off
​Mode + - skips modes, but also skips lsb and usb and data. switches between cw and am only
Mode - - Does the same as mode +
Band + - skips bands when pressed
Band - - skips bands when pressed
​Xfil - only selects two filters #2 and #4 skips filter #1 and #3
​Freq Entrey - Does not work at all
​NB - will turn on, but cant turn it off.
​Meter - will not work
​NR - Does not work at all.
​Notch - only turns off but will not turn it on.
​CWT - Turn it on, but will not turn it off.
​Fine - Does not work at all
​Dual PB - Does not work
​Test - does not work.

ALT
ATU
COURSE
VOX
RX ANT

​Firmware bugs in the K3
​=======================
PF1 - does not work
PF2 - does not work
​Data does not work..

WA9PIE

2014-08-18 15:04

administrator   ~0000509

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-28 01:34 WA9PIE Project @5@ => 3 - Current Dev List
2014-01-19 23:42 WA9PIE Assigned To Support => W4PC
2014-01-27 23:30 W4PC Release => (select)
2014-01-27 23:30 W4PC Fix Build => 6.1.211
2014-01-27 23:30 W4PC Module => (select)
2014-01-27 23:30 W4PC Sub-Module => (select)
2014-01-27 23:30 W4PC Report Build => (select)
2014-01-27 23:30 W4PC Note Added: 0000145
2014-01-27 23:30 W4PC Status assigned => closed
2014-01-27 23:30 W4PC Resolution open => fixed
2014-01-27 23:42 WA9PIE Note Added: 0000147
2014-01-27 23:43 WA9PIE Release (select) => 6.1
2014-01-27 23:43 WA9PIE Module (select) => Rig Control
2014-01-27 23:43 WA9PIE Sub-Module (select) => General
2014-01-27 23:43 WA9PIE Report Build (select) => 6.1.4.189
2014-01-27 23:43 WA9PIE Note Added: 0000148
2014-01-27 23:43 WA9PIE Status closed => acknowledged
2014-01-28 00:15 W4PC Note Added: 0000155
2014-01-28 00:15 W4PC Status acknowledged => resolved
2014-02-02 12:53 WA9PIE Description Updated View Revisions
2014-02-02 15:15 WA9PIE Summary Elecraft K3 => Bug: Elecraft K3
2014-02-02 16:39 WA9PIE View Status private => public
2014-02-19 12:32 W4PC Note Added: 0000357
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Rig Control => General
2014-08-18 15:04 WA9PIE Note Added: 0000509
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:38 WA9PIE Fix Build 6.1.211 => (select)
2015-09-30 12:38 WA9PIE Proposed Release => TBD
2015-09-30 12:38 WA9PIE Summary Bug: Elecraft K3 => Elecraft K3
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 20:04 WA9PIE Fixed in Version => 6.2.4
2018-12-01 08:08 WA9PIE Tag Attached: Elecraft
2018-12-01 08:08 WA9PIE Tag Attached: K3